RRAMS PWD - Mobile Application - Bug #597

PWD issues
06/06/2024 06:32 PM - prathyusha Ramisetti

Status: Closed Start date: 06/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/06/2024 09:53 PM - Jyoshna Behara

- Status changed from New to In Progress

1. AMMS-> Dashboard -> Charts are not loading -issue completed.
2. When clicking on Generate -> getting ->Unknown Alert - API response

3. If we click on back icon directly navigating out from the application. (will complete with App Ul changes)

#2 - 12/06/2024 02:58 AM - Jyoshna Behara

- Status changed from In Progress to Resolved

#3 - 20/06/2024 11:17 PM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#4 - 25/06/2024 10:56 PM - prathyusha Ramisetti

- Status changed from Ready for Prod to Closed

issue fixed
